.slide .feature_excerpt { 
    width: 100%;
}

.feature_excerpt {
    width: 100%;
}

div.no-link .feature_excerpt { 
    cursor: auto;
}

div.no-link a.slide,
.slide-wrapper.no-link a.slide { 
    cursor: auto;
}

.slides_container { 
    overflow: hidden;
}

.slide-wrapper { 
    display: block;
}

.slide-image-wrapper { 
    float: left;
}

.slide-text-wrapper { 
    float: left;
}
.slide-wrapper .caption {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
    border-top: 1px solid #000000;
    bottom: -35px;
    color: #FFFFFF;
    font-size: 1.3em;
    height: 30px;
    left: 0;
    line-height: 1.33;
    padding: 5px 2% 0;
    position: absolute;
    text-shadow: none;
    width: 96%;
    z-index: 500; 
    position: absolute;
    left: 0;
	text-align:left;
}

.aviaslider.split-mode .feature_excerpt { 
    position: relative;
    padding: 5px 10px 0;
}

.aviaslider.split-mode a.slide { 
    float: left;
}

ul.slidecontrolls { 
    list-style-type: none;
	float:none;
	margin:20px auto 0px auto;
}

.slidecontrolls a:hover, .slidecontrolls li.active a {
    background: url(../avia-slider/images/layout/controls.png) no-repeat 50% -14px transparent;
}

.slidecontrolls li {
    /*background: url("../images/layout/controlls.gif") no-repeat scroll center bottom transparent;*/
    cursor: pointer;
    display: block;
    float: left;
    height: 14px;
    outline: medium none;
    width: 18px;
}

.slidecontrolls li a { 
    display: block;
    text-indent: -1999px;
}

.view-content-link-wrapper { 
    display: none;
}

.slidesjs{
	text-align:center;
}